h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 942px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 942px;}
#imCell_31 { display: block; position: relative; overflow: hidden; width: 568px; min-height: 315px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_31 { position: relative; width: 508px; min-height: 255px; padding: 30px 30px 30px 30px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_31 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_31 a { color: inherit; }
#imTextObject_31 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_31 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_31 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_31 p { margin: 0; padding: 0; }
#imTextObject_31 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_31 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_31 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_31 .imUl { text-decoration: underline; }
#imTextObject_31 .ff0 { font-family: "Tahoma"; }
#imTextObject_31 .ff1 { font-family: "Symbol"; }
#imTextObject_31 .ff2 { font-family: "Lucida Sans"; }
#imTextObject_31 .ff3 { font-family: "Symbol"; }
#imTextObject_31 .ff4 { font-family: "Wingdings"; }
#imTextObject_31 .ff5 { font-family: "Times New Roman"; }
#imTextObject_31 .ff6 { font-family: "Courier New"; }
#imTextObject_31 .ff7 { font-family: "Arial"; }
#imTextObject_31 .cf1 { color: #000000; }
#imTextObject_31 .cf2 { color: #FFFFFF; }
#imTextObject_31 .cf3 { color: #404040; }
#imTextObject_31 .cf4 { color: #1F66A3; }
#imTextObject_31 .cf5 { color: #CDB5C4; }
#imTextObject_31 .cf6 { color: #0000FF; }
#imTextObject_31 .cf7 { color: #800080; }
#imTextObject_31 .cf8 { color: #FF0000; }
#imTextObject_31 .cf9 { color: #000000; }
#imTextObject_31 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_31 .cb1 { background-color: #000000; }
#imTextObject_31 .cb2 { background-color: transparent; }
#imTextObject_31 .cb3 { background-color: #404040; }
#imTextObject_31 .cb4 { background-color: #1F66A3; }
#imTextObject_31 .cb5 { background-color: #CDB5C4; }
#imTextObject_31 .cb6 { background-color: #0000FF; }
#imTextObject_31 .cb7 { background-color: #800080; }
#imTextObject_31 .cb8 { background-color: #FF0000; }
#imTextObject_31 .cb9 { background-color: #000000; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 360px; min-height: 301px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_32 { position: relative; width: 354px; min-height: 261px; padding: 3px 3px 37px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 948px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_33 { position: relative; width: 942px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_33 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_33 a { color: inherit; }
#imTextObject_33 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_33 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_33 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_33 p { margin: 0; padding: 0; }
#imTextObject_33 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_33 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_33 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_33 .imUl { text-decoration: underline; }
#imTextObject_33 .ff0 { font-family: "Tahoma"; }
#imTextObject_33 .ff1 { font-family: "Lucida Sans"; }
#imTextObject_33 .ff2 { font-family: "Times New Roman"; }
#imTextObject_33 .ff3 { font-family: "Lucida Sans Typewriter"; }
#imTextObject_33 .ff4 { font-family: "Lucida Sans"; }
#imTextObject_33 .ff5 { font-family: "Courier New"; }
#imTextObject_33 .ff6 { font-family: "Arial"; }
#imTextObject_33 .cf1 { color: #000000; }
#imTextObject_33 .cf2 { color: #FFFFFF; }
#imTextObject_33 .cf3 { color: #0000FF; }
#imTextObject_33 .cf4 { color: #800080; }
#imTextObject_33 .cf5 { color: #FF0000; }
#imTextObject_33 .cf6 { color: #000000; }
#imTextObject_33 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_33 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_33 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_33 .cb1 { background-color: #000000; }
#imTextObject_33 .cb2 { background-color: transparent; }
#imTextObject_33 .cb3 { background-color: #0000FF; }
#imTextObject_33 .cb4 { background-color: #800080; }
#imTextObject_33 .cb5 { background-color: #FF0000; }
#imTextObject_33 .cb6 { background-color: #000000; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 951px; min-height: 196px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_36 { position: relative; width: 948px; min-height: 190px; padding: 3px 0px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_37 { display: block; position: relative; overflow: hidden; width: 951px; min-height: 196px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_37 { position: relative; width: 948px; min-height: 190px; padding: 3px 0px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_38 { display: block; position: relative; overflow: hidden; width: 951px; min-height: 196px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_38 { position: relative; width: 948px; min-height: 190px; padding: 3px 0px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_39 { display: block; position: relative; overflow: hidden; width: 948px; min-height: 195px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_39 { position: relative; width: 942px; min-height: 189px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_40 { display: block; position: relative; overflow: hidden; width: 948px; min-height: 195px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_40 { position: relative; width: 942px; min-height: 189px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_41 { display: block; position: relative; overflow: hidden; width: 948px; min-height: 8px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_41 { position: relative; width: 942px; min-height: 2px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_42 { display: block; position: relative; overflow: hidden; width: 948px; min-height: 8px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_42 { position: relative; width: 942px; min-height: 2px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_43 { display: block; position: relative; overflow: hidden; width: 944px; min-height: 54px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_43 { position: relative; width: 934px; min-height: 44px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_43 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_43 a { color: inherit; }
#imTextObject_43 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_43 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_43 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_43 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_43 p { margin: 0; padding: 0; }
#imTextObject_43 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_43 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_43 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_43 .imUl { text-decoration: underline; }
#imTextObject_43 .ff0 { font-family: "Tahoma"; }
#imTextObject_43 .ff1 { font-family: "Verdana"; }
#imTextObject_43 .ff2 { font-family: "Lucida Sans"; }
#imTextObject_43 .ff3 { font-family: "Courier New"; }
#imTextObject_43 .ff4 { font-family: "Arial"; }
#imTextObject_43 .cf1 { color: #000000; }
#imTextObject_43 .cf2 { color: #FFFFFF; }
#imTextObject_43 .cf3 { color: #235C75; }
#imTextObject_43 .cf4 { color: #0000FF; }
#imTextObject_43 .cf5 { color: #800080; }
#imTextObject_43 .cf6 { color: #FF0000; }
#imTextObject_43 .cf7 { color: #000000; }
#imTextObject_43 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_43 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_43 .cb1 { background-color: #000000; }
#imTextObject_43 .cb2 { background-color: transparent; }
#imTextObject_43 .cb3 { background-color: #235C75; }
#imTextObject_43 .cb4 { background-color: #0000FF; }
#imTextObject_43 .cb5 { background-color: #800080; }
#imTextObject_43 .cb6 { background-color: #FF0000; }
#imTextObject_43 .cb7 { background-color: #000000; }
